## flux resume

Resume suspended resources

### Synopsis

The resume sub-commands resume a suspended resource.

### Options

```
  -h, --help   help for resume
```

### Options inherited from parent commands

```
      --context string      kubernetes context to use
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux](flux.md)	 - Command line utility for assembling Kubernetes CD pipelines
* [flux resume alert](flux_resume_alert.md)	 - Resume a suspended Alert
* [flux resume helmrelease](flux_resume_helmrelease.md)	 - Resume a suspended HelmRelease
* [flux resume kustomization](flux_resume_kustomization.md)	 - Resume a suspended Kustomization
* [flux resume receiver](flux_resume_receiver.md)	 - Resume a suspended Receiver

